@import url("contenidos.css");

body { margin: 0; padding: 0; background-color: #FFF; }

/* Estilos de estructura */
/*#page { background: #F9E6C5 url("../imgs/bg2.jpg") 50% 0 repeat-y; }*/
#page { min-width: 300px; }

#wrapper { background-color: #FFF; margin: 0 4px; }

#contenido { overflow: hidden; clear: both; }

#pie {
	float: left; width: 100%; min-height: 100px; min-width: 100%;
	margin-top: 8px; padding-bottom: 20px; background-color: #333;
}
/* end estructura */

/******** Cabecera **********/
#cabecera {
	position: fixed; z-index: 100; height: 120px; width: 100%; top: 0; left: 0;
	background-color: #FFF; box-shadow: 0 2px 4px 1px #FFF;
}
#cabecera .cabecera,
#cabecera .calendario { display: none; }

#cab-top { overflow: hidden; }
#cab-logogobierno {
	display: block; outline: none; width: 200px; height: 70px; transition: all .3s;
	background: url("../imgs/cab_logogobierno_jex.png") 4px 0 no-repeat; background-size: contain;
}
#cab-varios { }
#cab-links, #cab-cita { display: none; }

#cab-logo {
	display: inline-block; position: absolute; width: 90px; height: 60px; top: 4px;
	right: 3px; transition: all .3s; background: url("../imgs/logo.png") 100% 2px no-repeat;
	background-size: contain; text-decoration: none; outline: none;
}

#sephdr { height: 124px; }

/* Login Box */
.loginbox {	display: none; }
#ident-usr {
	position: absolute; left: 175px; top: 3px; font: bold 8pt arial,sans-serif; z-index: 2;
}
/* Fin loginbox */

/*** Definición de columnas para plantillas de página ***/
.col { margin: 0 0 2px; min-height: 0; }
.c75l,
.c25r,
.c25l,
.c75r,
.c60l,
.c40r,
.c40l,
.c60r,
.c50l,
.c50r,
.c50,
.c100 { width: 100%; clear: both; }

/* Agrupamientos de columnas */
.tit-gc {
	font-size: 11pt; padding: 6px 10px 4px; margin: 0; background-color: #EAEAEA;
	border-radius: 8px 8px 0 0;
}
/* adaptación para camino de migas */
.tit-gc a, .tit-gc span {
	display: inline-block; color: #666; padding: 5px 0; font-weight: normal; outline: none;
}
.tit-gc a::after { content: "▹"; display: inline-block; width: 22px; text-align: center; color: #AAA; }
.tit-gc a:hover { color: #06C; }
.tit-gc span { background: none; }

.gc, .cu {
	width: 100%; border: 1px solid #CCC; background: none;
	border-radius: 0 0 8px 8px; margin-bottom: 4px; box-sizing: border-box;
}
.cu { background: none ! important; }
.gc .col { margin-bottom: 0; }
.gc .c75r,
.gc .c25r,
.gc .c50  { margin: 0; padding: 0; }

.gc a, .cu a { color: #06C; }

/* Contenidos */
.cont { overflow: hidden; margin: 0; }
.esp1 { padding: 3px 4px; }
.esp2 { padding: 4px 6px; }
.esp3 { padding: 7px 9px; }
.esp4 { padding: 10px 12px; }
.cont h3 { display: block; clear: both; }
.cont .tmarcob { padding: 0 0 0 2px ; }
.cont .tmarco {
	margin: 0; padding: 9px 2px 7px 0; overflow: hidden; font: normal 13pt QlassikBold; color: #444;
}
.cont div.marco { padding: 6px;border-top: 2px solid #CCC; overflow: auto; }
.cont div.marcob { padding: 6px; }

.cont a { font-weight: bold; }

.cleaner { width: 100%; clear: both; height: 0; }

/************************************************************/
/************ Estilos contenidos/módulos Educarex ***********/
/************************************************************/

/* Contenidos pie */
.pie_info {
	float: none; margin: 0; padding: 15px; color: #aaa; font-size: 92%;
	line-height: 1.4em; border-bottom: 1px dotted #888; box-sizing: border-box;
}
.pie_info:last-child { border-bottom: none; }
.pie_info ul { list-style: none; margin: 0; padding: 0; }
.pie_info a { color: #aaa; font-weight: normal; }
.pie_info .titulo { font: normal 13pt QlassikBold; color: #fff; margin-bottom: 10px; }
.pie_info .datoscontacto,
.pie_info .aviso_legal { margin: 8px 0; }
.pie_info .logogobierno {
	background: url("../imgs/pie_logogobierno_jex.png") no-repeat;
	width: 204px; height: 20px;
}
.pie_info .ccl {
	display: inline-block; width: 88px; height: 32px;
	background: url("../imgs/cc-by-sa-88x31.png") 50% 50% no-repeat;
}
.pie_info.c1, .pie_info.c2, .pie_info.c3 { width: 100%; }

/* Varios */
#toTop { position: fixed; display: none; bottom: 10px; right: 12px; }
#toTop a { outline: none; }

#e404 {
	position: fixed; z-index: 1000; width: 100%; height: 100%; top: 0;
	left: 0; background-color: rgba(0,0,0,0.8);	text-align: center;
}
#e404 h2 {
	margin: 300px auto 0; width: 450px; height: 64px; line-height: 64px; font-size: 280%; color: #FFF;
}

.inv { display: none; visibility: hidden; }

/* Botonera */
#botonera {
	position: relative; clear: both; border: 1px solid #AAA; border-radius: 8px; overflow: hidden;
	-moz-user-select: none; -webkit-user-select: none; user-select: none; margin: 4px 0;
}
#btHand { width: 102%; height: 24px; cursor: pointer; }
#btHand p {
	display: inline-block; margin: 0; padding: 2px 6px 0 30px; font: normal 12pt/22px QlassikBold; color: #FFF;
	background-image: url("../imgs/botonera40.jpg"); text-shadow: -1px -1px 1px rgba(0,0,0,0.5),-1px -1px 0px #333;
}
/* Grupos */
#btCont { display: none; }
#btCont ul {
	display: inline-block; margin: 0; padding: 4px 6px; box-sizing: border-box;
	border: none; vertical-align: top; width: 100%; text-align: center;
}
#btCont ul:last-child { border: none; }
#btHand { display: none; }
#btHand-md {
	background-position: 0 -24px; background-color: #FA2; padding: 5px 30px 5px 8px; font: bold 120% arial,sans-serif;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.5),-1px -1px 0px #333; color: #FFF; position: relative;
}
#btHand-md span {
	position: absolute; top: 8px; right: 10px; display: inline-block; width: 0; height: 0;
	border: 8px solid transparent; border-top: 12px solid #FFF; box-sizing: content-box;
}
#btCont h2 {
	display: block; background-image: url("../imgs/botonera40.jpg"); margin: 0 0 2px; padding: 5px 6px 3px 30px;
	font: normal 130% arial,sans-serif; color: #FFF; text-shadow: -1px -1px 1px rgba(0,0,0,0.5),-1px -1px 0px #333;
	height: 16px;
}
#btCont h2.bt1 { background-position: 0 0; border-top: 1px solid #FB6; }
#btCont h2.bt2 { background-position: 0 -24px; }
#btCont h2.bt3 { background-position: 0 -48px; }
#btCont h2.bt4 { background-position: 0 -72px; }
#btCont li {
	display: inline-block; width: 64px; height: 70px; margin: 0; vertical-align: top; border-radius: 5px;
}
#btCont li:hover { transform: scale(1.1); }
#btCont a {
	display: block; width: 64px; height: 68px; text-align: center; font: normal 11px arial;
	color: #666; margin-top: 2px; outline: none; text-overflow: ellipsis;
}
#btCont a:hover { text-decoration: none; text-shadow: 1px 1px 1px #CCC; }
/*
#btCont li:hover { transition: box-shadow 0.3s; }
#btCont .bt1 li:hover { box-shadow: inset 0 0 3px #C50; }
#btCont .bt2 li:hover { box-shadow: inset 0 0 3px #05C; }
#btCont .bt3 li:hover { box-shadow: inset 0 0 3px #060; }
#btCont .bt4 li:hover { box-shadow: inset 0 0 3px #D04; }
*/
#btCont .bt1 a:hover { color: #D60; }
#btCont .bt2 a:hover { color: #06D; }
#btCont .bt3 a:hover { color: #060; }
#btCont .bt4 a:hover { color: #D04; }
#btCont a span {
	display: inline-block; width: 40px; height: 40px; margin: 0 10px; background-image: url("../imgs/botonera40.jpg");
}
/* Fin botonera */

/* scroll enlaces horizontal */
.hscroll_links { float: left; }
.hscroll_links .scrollable {
    position: relative; overflow: hidden; float: left;
    width: 930px; height: 90px;
}
.hscroll_links .items { width: 20000em; position: absolute; clear: both; }
.hscroll_links .items div { float: left; width: 930px; overflow: hidden; }
.hscroll_links .items img {
    float: left; background-color:#fff; border:1px solid #ccc;
    margin: 4px 5px 4px 10px; width:115px; height:80px;
}
.hscroll_links .items img:hover { border-color: #888; }
.hscroll_links a.browse {
    background: url("../imgs/hori_large.png") no-repeat;
	float:left; display:block; margin: 30px 2px;
	width: 30px; height: 30px;
}
.hscroll_links a.next { background-position: 0 -30px; }
.hscroll_links a.next:hover { background-position:-30px -30px; }
.hscroll_links a.next:active { background-position:-60px -30px; }

.hscroll_links a.prev:hover  { background-position:-30px 0; }
.hscroll_links a.prev:active { background-position:-60px 0; }
/* Fin scrolls */

/* Diálogos (overlays) */
.dlg {
	display: none; background-color: #FFF; width: 90%; padding: 8px;
	border-radius: 8px; box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.5);
	border: 1px solid #CCC; z-index: 910; position: relative;
 }
.dlg span.close {
	position: absolute; top: 1px; right: 2px; width: 36px; height: 36px;
	background: url("../imgs/iconos.png") no-repeat; outline: none;
}
.dlg span.close:hover { background-position: 0 -36px; text-decoration: none; }
.dlg p.titulo {
	padding: 0 34px 0 0; margin: 4px 0 6px; font-family: QlassikBold,sans-serif ! important; font-size: 20px;
}
.dlg p { text-align: justify; }

.btnDlg {
    font: bold 11px/15px Helevetica,Arial,sans-serif; text-shadow: 1px 1px 0px #FFF;
    padding: 2px 10px; margin: 2px 4px; border: 1px outset #888; border-radius: 4px;
    background-image: linear-gradient(top, #EEE 10%, #CCC 90%);
    background-image: -webkit-linear-gradient(top, #EEE 10%, #CCC 90%);
    background-image: -moz-linear-gradient(top, #EEE 10%, #CCC 90%);
    background-image: -o-linear-gradient(top, #EEE 10%, #CCC 90%);
    background-image: -ms-linear-gradient(top, #EEE 10%, #CCC 90%);
}
.btnDlg:active {
    border: 1px inset #888;
    background-image: linear-gradient(top, #CCC 10%, #EEE 90%);
    background-image: -webkit-linear-gradient(top, #CCC 10%, #EEE 90%);
    background-image: -moz-linear-gradient(top, #CCC 10%, #EEE 90%);
    background-image: -o-linear-gradient(top, #CCC 10%, #EEE 90%);
    background-image: -ms-linear-gradient(top, #CCC 10%, #EEE 90%);
}

/* Iconos para mensajes en diálogos */
.ico-msj { display: block; float: left; height: 64px; width: 80px; background: url("../imgs/mensajes.png") no-repeat; }
.ico-msj.alert { background-position: 0 0; }
.ico-msj.ok { background-position: 0 -64px; }
.ico-msj.error { background-position: 0 -128px; }

/* Mod. Aviso y política de cookies */
#aviso-cookies {
	position: fixed; z-index: 220; overflow: hidden; left: 0; top: 0; width: 100%; padding: 3px 5px;
	background-color: rgba(220, 220, 220, 0.9); border-bottom: 1px outset #CCC; box-shadow: 0 1px 5px 1px #888;
	text-align: center; box-sizing: border-box;
}
#aviso-cookies p {
    font: bold 90% arial,sans-serif; text-align: center; color: #444; text-shadow: 1px 1px 1px #FFF;
}

#btnAcept { }

#pol-cookies {
	display: none; background-color: #FFF; width: 920px; padding: 8px 12px; border-radius: 8px; font-size: 90%;
	box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.5); border: 1px solid #CCC; z-index: 300; position: relative;
}
#pol-cookies .aptdo { margin: 12px 0 5px; font: normal 12pt QlassikBold,sans-serif; }

/* Menús de navegación */
.nav { margin-bottom: 10px; }
.nav ul { margin: 0; padding: 0; list-style: none; display: none; }
.nav ul ul { padding: 0 4px; margin: 0 0 2px 6px; border-left: 1px dotted #CCC; }
.nav li { margin: 1px 0; border-bottom: 1px solid #EEE; }
.nav li:last-child { border-bottom: none; }
.nav a {
	display: block; padding: 3px 4px; outline: none; color: #444;
	border-radius: 4px; margin: 1px 0; font-size: 10pt;
}
.nav a.sm { padding-right: 15px; background: url("../imgs/sm.png") 99% 3px no-repeat; }
.nav a.sel { color: #222; background-color: #E0E0E0; }
.nav .n0 { display: block; }
.nav .n1 a { color: #444; font-weight: normal; }
.nav .n2 a { color: #444; font-weight: normal; }
.nav .n3 a { font-weight: normal; font-style: italic; }
.nav a:hover { background-color: #F49400; color: #FFF; text-decoration: none; }

/* Banner para página de comunidad */
.banner-com { text-align: center; margin: 2px; overflow: hidden; }
.banner-com > img { width: 110%; max-width: 706px; }

.cont-mod { position: relative; }

/* Calendario Educarex */
.calendario { position: absolute; top: 128px; left: 4px; width: 240px; height: 160px; z-index: 190; }
.calendario p { text-align: center; margin-top: 5px; }
.lnk-ce { font-weight: bold; }

.tcal { width: 100%; font: 7pt Arial,sans-serif; border-collapse: collapse; background-color: #FFF; }
.tcal th { text-align: center; font-weight: bold; color: #F90; }
.tcal td {
	text-align: center; padding: 2px 1px; border: 1px solid #FFF; min-width: 18px; border-width: 2px; line-height: 1.1em;
}
.tcal .tit { font-size: 120%; }
.tcal .sep { height: 9; border-top: 1px solid #DDD; }
.tcal .dia { color: #444; cursor: pointer; }
.tcal .sab,
.tcal .dom { color: #FFF; background-color: #F90; }
.tcal .hoy { color: #FFF; background-color: #0A2; }
.tcal .dia:hover { color: #FFF; background-color: #08D; }
.tcal .ma, .tcal .ms { height: 14px; cursor: pointer; background: url("../imgs/iconos.png") no-repeat; }
.tcal .ma { background-position: 50% -156px; }
.tcal .ma:hover { background-position: 50% -174px; }
.tcal .ms { background-position: 50% -192px; }
.tcal .ms:hover { background-position: 50% -210px; }
.tcal .vac { background-color: #F4F4F4; }

/* Buscador y buscador cliente */
/* Searchbox */
#searchbox {
	position: absolute; z-index: 4; min-width: 230px; top: 75px; left: 68px; right: 10px; text-align: center;
}
#searchbox label { display: none; }
#searchbox .tx {
	padding: 8px 10px; margin: 0 6px 0 0; width: 81%; border: 1px solid #CCC; color: #444;
	font: normal 12pt Tahoma,Geneva,sans-serif; box-shadow: inset 0 0 3px #CCC;
	outline: none; border-radius: 6px; box-sizing: border-box;
}
#searchbox .tx:focus {box-shadow: none; border-color: #06E; box-shadow: 0 0 3px #07F; }
#searchbox .submit {
	border: 2px solid #CCC; color: #888; padding: 2px; border-radius: 50%; cursor: pointer;
	font-weight: bold; font-size: 17px; width: 32px; height: 32px; margin: 0;
	background-color: #FFF;
}
#searchbox .submit:hover { border: 2px solid #E80; color: #E80; }
#searchbox .submit:active { outline: none; }
/* Fin Searchbox */

.buscador { display: none; }
#busqueda { }
#bCargando { display: none; position: absolute; width: 100%; text-align: center; top: 180px; }

#result-busqueda { height: 360px; max-height: 50vh; overflow: auto; }
#result-busqueda ul { color: #E60; }
#result-busqueda li { margin: 6px 0; }
#result-busqueda a { color: #484; font-weight: bold; }

#result-busqueda .gsc-adBlock { display: none; }

#bPaginador { width: 100%; }
#bPaginador input {
	border: 1px solid #AAA; border-radius: 8px; color: #A60; font-weight: bold;
	padding: 5px; margin: 0 3px; text-align: center; width: 70px; outline: none;
}

#gSearch { display: none; }

/* paginador/es */
.paginador { text-align: center; margin-bottom: 6px; }
.paginador * { vertical-align: middle; }
.paginador a {
	display: inline-block; width: 32px; height: 32px; margin: 0 6px;
	background-image: url("../imgs/paginador.png");
}
.paginador .pant { background-position: 0 0; }
.paginador .psig { background-position: -32px 0; }
.paginador .pant:hover { background-position: 0 -32px; }
.paginador .psig:hover { background-position: -32px -32px; }
.paginador .ppri { background-position: -64px 0; }
.paginador .pult { background-position: -96px 0; }
.paginador .ppri:hover { background-position: -64px -32px; }
.paginador .pult:hover { background-position: -96px -32px; }
.paginador .display-pags {
	display: inline-block; text-align: center; font-weight: bold; color: #866;
}

/* Mapas google */
.mapa { height: 150px; border: 1px solid #E80; }

/* Galerías */
ul.galeria { list-style: none; padding-left: 0; margin: 4px 0; text-align: center; }
ul.galeria li {
	display: inline-block; width: 96px; padding: 0; margin: 8px;
	text-align: center; vertical-align: middle; cursor: pointer;
}
ul.galeria a { outline: none; }
ul.galeria img {
	width: 90px; height: 60px; border: 3px solid #FFF; box-shadow: 1px 1px 2px rgba(0,0,0,0.7);
	object-fit: cover; object-position: 0 0;
}
ul.galeria img.rot0 { transform: rotate(-5deg); -webkit-transform: rotate(-5deg); -ms-transform: rotate(-5deg); }
ul.galeria img.rot1 { transform: rotate(-3deg); -webkit-transform: rotate(-3deg); -ms-transform: rotate(-3deg); }
ul.galeria img.rot2 { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); -ms-transform: rotate(-1deg); }
ul.galeria img.rot3 { transform: rotate(1deg); -webkit-transform: rotate(1deg); -ms-transform: rotate(1deg); }
ul.galeria img.rot4 { transform: rotate(3deg); -webkit-transform: rotate(3deg); -ms-transform: rotate(3deg); }
ul.galeria img.rot5 { transform: rotate(5deg); -webkit-transform: rotate(5deg); -ms-transform: rotate(5deg); }

/* Formularios */
.form form { margin: 0; padding: 0; }
.form fieldset { margin-bottom: 8px; padding: 6px 15px; border: 1px solid #EDC; border-radius: 6px; }
.form legend {
	position: absolute; padding: 0 4px; font-weight: bold; font-style: italic;
	font-size: 110%; color: #A98; margin: -23px 0 0 -16px; background-color: transparent;
}
.form .sep { height: 15px; width: 100%; }
.form label { font-weight: bold; font-size: 92%; color: #666; }
.form label.sup { display: block; margin-bottom: 1px; }
.form label.der { margin-left: 5px; }
.form label.izq { margin-right: 5px; }
.form label.fix { display: inline-block; width: 10em; border-bottom: 1px dotted #666; margin-right: 5px; }
.form input.chk { vertical-align: middle; }
.form select { background-color: #FFF; }
.form .tx0 { width: 100%; }
.form .tx1 { width: 78%; }
.form .tx2 { width: 50%; }
.form .tx3 { width: 20%; }
.form .tx4 { width: 10%; }
.form .num { text-align: right; }
.form .tx0, .form .tx1, .form .tx2, .form .tx3, .form .tx4, .form .num, .form textarea {
	padding: 4px; border: 1px solid #CBA; border-radius: 4px; color: #444; box-shadow: inset 0 0 2px #CBA;
	font: normal 8pt Tahoma, Geneva, sans-serif; margin-bottom: 6px; box-sizing: border-box;
}
.form :focus { border-color: #864; box-shadow: none; }
.form .captcha_img { border: none; vertical-align: middle; }
.form #captcha { text-transform: uppercase; font: bold 16.5pt monospace; text-align: center; vertical-align: top; }
.form .btn, .form .btni {
	height: 27px; padding: 0 32px 0 8px; margin: 5px; background: url("../imgs/button.png") no-repeat 100% 0;
	text-decoration: none; text-align: right; font: bold 13px Helevetica,Arial,sans-serif; color: #420;
	text-shadow: 1px 1px 1px #FED; border-radius: 6px; border-width: 1px; border-color: #CCC; outline: none;
}
.form .btni {
	padding: 0 8px 0 32px; background-position: 0 -50px;
}
.form .btn:active { background-position: 100% -25px; color: #FFF; text-shadow: 1px 1px 1px #210; }
.form .btni:active { background-position: 0 -75px; color: #FFF; text-shadow: 1px 1px 1px #210; }

/* Formulario de contacto */
#contacto form { margin: 0; padding: 0; }
#contacto label { width: 100%; }
#contacto .tx1,
#contacto textarea { width: 100%; padding: 5px; }
#contacto textarea { height: 156px; resize: none; }

#msj-buzon div { padding: 20px 32px; }
#msj-buzon img { float: left; width: 64px; height: 64px; margin-right: 20px; }

/* --------- Noticias de portada --------- */
.cont-noticias {
	background-color: #FFF; border: 1px solid #CCC; border-radius: 0 0 8px 8px; overflow: hidden;
	border-top: 3px solid #E80;
}
.cont-noticias h3.titulo { color: #642; font-size: 14pt; text-align: center; }
.grp-noticias {
	width: 100%; position: relative; padding: 6px; background-color: #F0F8FF;
	border-bottom: 1px solid #f90; box-sizing: border-box;
}
.grp-anuncios { width: 100%; margin: 6px 0; padding: 6px; box-sizing: border-box; }

.lst .resumen { display: flex; flex-direction: row; overflow: hidden; }
.lst .ilst {
	float: right; max-height: 96px; margin: 3px 0 3px 8px; overflow: hidden;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.lst .ilst img { display: block; width: 128px; object-fit: contain; }
.lst .noticia { 
	display: block; min-height: 100px; color: #444; font-weight: normal;
	border-top: 1px dashed #DBA; padding: 7px 0 10px; outline: none;
}
.lst .noticia:hover { text-decoration: none; background-color: #FFF; }
.lst .noticia .fecha {
	width: 1.2em; text-align: center; color: #AAA; margin: 0 8px 0 0; font-size: 8pt;
	writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; -ms-writing-mode: vertical-rl;
	transform: rotate(180deg); font-weight: bold; padding: 6px 0;
}
.lst .noticia .fecha b:after { content: " / "; }
.lst .resumen > div { width: 100%; }
.lst .anuncio { border-top: 1px dashed #DBA; padding: 4px 0; }
.lst .anuncio.destacado {
	position: relative; padding-left: 4px; margin-left: -4px; box-shadow: 1px 1px 2px #888;
	background-color: #DFD; border-color: #080; border-left: 2px solid #080;
}
.lst .anuncio.destacado .doblez {
	position: absolute; width: 39px; height: 22px; right: -2px; bottom: -2px;
	background: url("../imgs/dtadestac.png") no-repeat; box-shadow: 3px 3px 0 #FFF;
}
.lst .anuncio .fecha { font-size: 90%; color: #E80; margin-bottom: 2px; font-weight: bold; }
.lst .anuncio .fecha span { color: #080; }
.lst .anuncio a { font-size: 100%; color: #444; font-weight: normal;}

#lst-not { }

#lst-not .paginador .display-pags { width: 35%; }

#amp-not { display: none; }
#amp-not .titulo { font-size: 18px; }
#amp-not-popup p.ippal { text-align: center; }
#amp-not-popup p.ippal img { max-height: 250px; max-width: 100%; }

#lst-anun { padding-top: 0; }
#lst-anun ul { list-style: none; padding: 0; margin: 0; }
#lst-anun li { margin-bottom: 6px; }
#lst-anun li:last-child { margin-bottom: 0; }

#lst-anun .paginador .display-pags { width: 35%; }
 /* ------- Fin noticias de portada ------- */

/* ---------- Noticias comunidad --------- */
#lst-nc .noticia { border-bottom: 1px dashed #888; margin-bottom: 14px; padding-bottom: 6px; }
#lst-nc .titulo { margin-bottom: 6px; }
#lst-nc .noticia .volver,
#lst-nc .noticia .ampliar {
	display: block; padding: 0 8px; font-size: 80%; text-align: right; font-weight: normal;
}
#lst-nc .noticia .volver { text-align: left; }

#lst-nc .paginador a,
#lst-nc .paginador strong {
	display: inline-block; text-align: center; padding: 0 3px;background: none;
	line-height: 19px; width: auto; height: auto; margin: 0 4px;
}
/* -------- Fin noticias comunidad ------- */

/* --------- Módulo de Normativa --------- */
#mod-normativa { overflow: hidden; position: relative; }

#arb-norm { width: 256px; float:left; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
#arb-norm ul { list-style: none; padding: 0; }
#arb-norm ul.treeview { max-height: 850px; overflow: auto; }
#arb-norm li { cursor: pointer; }
#arb-norm li div.ea { border: 1px solid transparent; border-radius: 4px 0 0 4px; padding: 0 3px 1px; }
#arb-norm li div.ea:hover {
	color: #000; text-shadow: 1px 1px 0 #FFF; border: 1px solid #CCD; background-color: #DDE;
}
#arb-norm li div.sel { font-weight: bold; }

#normativa {
	position: relative;	float: right; padding: 2px 6px 6px; box-sizing: border-box;
	width: 72%; background-color: #FFF; border: 1px solid #CCC; min-height: 450px;
}
#normativa .paginador .display-pags { width: 30%; }

#tit-lst-norm { font-weight: bold; width: 94%; }

.lstn .normativa {
	border-top: 1px dotted #AAA; padding: 8px 6px 2px; cursor: pointer; background-size: 120px ! important;
}
.lstn .normativa:first-child { border-top: 1px solid transparent; }
.lstn .normativa.doe { background: url("../imgs/pub_doe.png") 100% 2px no-repeat; }
.lstn .normativa.boe { background: url("../imgs/pub_boe.png") 100% 2px no-repeat; }
.lstn .ln0 { background-color: #F8E8D8 ! important; }
.lstn .ln1 { background-color: #F4F4F4 ! important; }
.lstn .normativa:hover {
	background-color: #FFF ! important; transform: scale(1.01);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5); border-top: 1px solid transparent;
}
.lstn .tit, .lstn .org { min-height: 1em; overflow: hidden; }
.lstn .org span:first-child { float: left; width: 60%; }
.lstn .org span:last-child { float: right; width: 40%; text-align: right; }
.lstn .tit span:first-child { float: left; width: 88%; font-weight: bold; }
.lstn .tit span:last-child { float: right; color: #848; width: 10%; font-size: 85%; text-align: right; }
.lstn .texto { border-top: 1px dashed #DCB; overflow: hidden; padding: 8px 0 4px; font-style: italic; }

#buscando-norm {
	position: absolute; display: none; width: 16px; height: 16px; top: 5px; right: 5px;
	background: url("../imgs/anim/loading5.gif") no-repeat;
}
#busc-normativa { display: none; border-bottom: 1px solid #CCC; margin-bottom: 5px; text-align: center; }
#btn-busc-norm {
	position: absolute; left: -25px; top: -1px; width: 25px; height: 25px; font-size: 150%;
	cursor: pointer; background: #FFF url("../imgs/iconos.png") 50% -102px no-repeat;
	border: 1px solid #CCC; border-right: none; border-radius: 5px 0 0 5px;
}
#mod-normativa .b-activa { background-position: 50% -130px ! important; }

#amp-norm { width: 800px; }

#cont-normativa { padding: 0; margin-top: 8px; }
#cont-normativa h5 { border-bottom: 1px dotted #CCC; }
#cont-normativa h6 { margin: 0 0 2px; }
#cont-normativa h6 span { float: right; }
#cont-normativa p.fecha { margin: 0; color: #888; font-style: italic; font-size: 80%; float: right; }
#cont-normativa div.txt { margin: 8px 0 16px; text-align: justify; }
#cont-normativa .descargas {
	list-style: none; padding: 0; max-height: 208px; overflow: auto; margin: 0 0 4px;
}
#cont-normativa .descargas li {
	float: left; width: 370px; margin: 2px 10px 2px 2px; padding: 2px;
	border: 1px solid transparent; border-radius: 6px; cursor: pointer;
}
#cont-normativa .descargas li:hover { background-color: #FFC; border: 1px solid #EEA; font-weight: bold;  }
#cont-normativa .descargas span {
	float: left; vertical-align: middle; display:inline-block; width: 36px; height: 42px; margin-right: 5px;
    background-image: url("../imgs/desdoc/icodocs.png"); background-size: 144px 128px;
}
#cont-normativa span.mp3  { background-position: 	  0 	0; }
#cont-normativa span.pdf  { background-position:  -35px 	0; }
#cont-normativa span.txt  { background-position:  -70px 	0; }
#cont-normativa span.doc  { background-position: -105px 	0; }
#cont-normativa span.docx { background-position: 	  0 -42px; }
#cont-normativa span.html { background-position:  -35px -42px; }
#cont-normativa span.jpg  { background-position:  -70px -42px; }
#cont-normativa span.zip  { background-position: -105px -42px; }
#cont-normativa span.csv  { background-position: 	  0 -85px; }
#cont-normativa span.ppt  { background-position:  -35px -85px; }
#cont-normativa span.xls  { background-position:  -70px -85px; }
#cont-normativa span.rar  { background-position: -105px -85px; }

#busc-normativa .fecha { width: 70px; text-align: center; }
/* -------- Fin normativa ------- */

/* -------- Módulos de consulta FP/EDA ------ */
.mod-consulta .form { width: 35%; float: left; text-align: center; }
.mod-consulta .form fieldset { height: 100px; margin: 0; border-color: #C80; box-shadow: 1px 1px 3px #888; }
.mod-consulta .form input[type="text"] {
	padding: 4px; text-align: center; font: bold 12pt arial,sans-serif; margin-top: 12px;
}

.mod-consulta .resp-info {
	width: 60%; float: right; min-height: 108px; box-shadow: 1px 1px 3px #888;
	margin: 0; padding: 4px 10px 0; border: 1px solid #C80; border-radius: 6px;
}
.mod-consulta .resp-info ul { list-style-type: none; margin: 1px 0; padding: 0; }
.mod-consulta .resp-info li {
	margin: 4px 0; padding: 4px 0; font-weight: bold; border-bottom: 1px dotted #CCC;
}
.mod-consulta .resp-info label { float:left; width: 174px; font-weight: bold; color: #666; margin: 0; }
.mod-consulta .resp-info p {
	font-size: 150%; text-align: center; margin-top: 30px; font-weight: bold;
	text-transform: uppercase;
}

.mod-consulta .resp-info .buscando { background: url("../imgs/anim/loader.gif") no-repeat 50% 50%; height: 100px; }

/* -- Contenido de preguntas/respuestas -- */
.faq .preg {
	border: 1px solid #DDD; padding: 5px 5px 5px 30px; border-radius: 4px; cursor: pointer;
	background: #F4F4F4 url("../imgs/faq-pleg.png") 8px 50% no-repeat;
}
.faq .resp { display: none; padding: 0 8px; margin-bottom: 20px; }
.faq .vis { background-image: url("../imgs/faq-desp.png"); }

/* -------- Form directorio ------ */
#form-directorio { margin-top: 20px; }
#form-directorio fieldset { margin-top: 25px; }
#form-directorio select { border: 1px solid #CCC; width: 100%; background-color: #EEE; font-size: 120%; font-weight: bold; }
#form-directorio label { display: inline-block; width: 120px; }
#form-directorio input.tx2 { width: 60%; font-size: 110%; }
#form-directorio .btn-del { border: none; font-weight: bold; color: #C00; cursor: pointer; }
#form-directorio .btn-add { border-width: 1px; font-weight: bold; font-size: 12pt; margin-top: 2px; color: #080; cursor: pointer; }
#form-directorio table { border-collapse: collapse; border: 1px solid #CCC; width: 100%; }
#form-directorio table tr:hover { background-color: #CEF; }
#form-directorio table th { border: 1px solid #CCC; padding: 4px; background-color: #EEE; }
#form-directorio table td { border: 1px dotted #CCC; padding: 0px; }
#form-directorio table td input {
	border: none; padding: 6px; box-shadow: none; box-sizing: border-box; width: 100%; background-color: transparent;
}
#form-directorio table td input[type="button"] { width: 100%; background-color: #EEE; }

/* ----- Módulo Encuestas Biblio. Escolares ----- */
#login-ebe { text-align: center; margin-top: 30px; }
#login-ebe form {
	width: 90%; max-width: 450px; border: 1px outset #EEE; padding: 10px; margin: 10px auto 30px; border-radius: 6px;
	box-shadow: 0 0 10px 0 #888; background-color: #EEE;
}
#login-ebe form h4 { font-family: arial,sans-serif!important; color: #666; text-shadow: 1px 1px 0 #FFF; }
#login-ebe label { font-size: 110%; }
#login-ebe .hid { display: none; }
#login-ebe input.tx2, #login-ebe select { margin-top: 5px; font-size: 110%; width: 90%; }

#form-ebe {
	font-size: 110%; /*-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;*/
}
#form-ebe h4.titulo { text-align: center; color: #082; text-decoration: underline; text-transform: uppercase; }
#form-ebe .nota {
	list-style-position: inside; padding: 6px 8px; font-size: 90%; background-color: #FFD;
	border: 1px solid #CCC; border-radius: 6px; text-align: justify;
}
#form-ebe .encuesta { list-style: none; }
#form-ebe .encuesta ul { list-style: none; }
#form-ebe .encuesta li { font-weight: bold; color: #444; padding: 4px; }
#form-ebe .encuesta b { margin-left: -20px; }
#form-ebe .encuesta blockquote { margin: 8px 0 16px 40px; }
#form-ebe span { display: block; font: normal 80% sans-serif; color: #68A; font-style: italic; }
#form-ebe blockquote span { display: inline; font: normal 80% sans-serif; color: #888; }
#form-ebe .op-hid { display: none; }
#form-ebe label { font-weight: normal; color: #444; cursor: pointer; position: relative; }
#form-ebe .rvert label { display: block; line-height: 18px; margin: 6px 0; padding: 2px; border-radius: 5px; }
#form-ebe .rvert label:hover { background-color: #CEF; }
#form-ebe .rvert.rtx { width: 72%; }
#form-ebe .rvert.rtx label { border-bottom: 1px dotted #666; border-radius: 5px 5px 0 0; }
#form-ebe .rtx .num { position: absolute; right: -5em; }
#form-ebe .rcuad label {
	display: inline-block; width: 130px; line-height: 18px; margin: 4px 120px 4px 0; border-bottom: 1px dotted #666;
}
#form-ebe .chk { margin: -2px 6px 0 12px; }
#form-ebe .num { width: 4em; font-size: 110%; padding: 3px; text-align: center; }
#form-ebe .ctrls { border-top: 1px solid #ECA; margin-top: 20px; }
#form-ebe .ant, #form-ebe .sig, #form-ebe .end { float: right; }
#form-ebe .error-val { background-color: #F00; color: #FFF; font-weight: bold; }

#form-ebe #selPag { font-size: 110%; font-weight: bold; }

/* -------- Estilos guía educativa ------ */
#fgeneral { height: 32px; position: relative; }
#fgeneral ul {
    margin: 0 0 10px; padding: 0 5px; display: block; border-bottom: 1px solid #888;
    float: left; width: 100%; height: 30px;
}
#fgeneral ul li {
    float: left; padding: 7px 12px 0; border: 1px solid #888;
    border-radius: 6px 6px 0 0; margin: 0 1px; height: 22px;
	font: bold 10pt Arial,sans-serif; list-style-type: none; cursor: pointer;
    background-color: #CCC; color: #444; text-shadow: 1px 1px 1px #FFF;
    background-image: linear-gradient(top, #EEE 10%, #BBB 90%);
    background-image: -webkit-linear-gradient(top, #EEE 10%, #BBB 90%);
    background-image: -moz-linear-gradient(top, #EEE 10%, #BBB 90%);
    background-image: -o-linear-gradient(top, #EEE 10%, #BBB 90%);
    background-image: -ms-linear-gradient(top, #EEE 10%, #BBB 90%);
}
#fgeneral ul li.sel { background-color: #FFF; height: 24px; background-image: none; border-bottom: none; }
#cont-filtro { padding: 6px; float: left; width: 100%; margin-bottom: 30px; box-sizing: border-box; }

#fgeneral .buscador-guia { position: absolute; right: 30px; top: 40px; width: 400px; text-align: right; }
#idbusq { margin: 8px 0 0; }

#salida_guia { width: 950px; }
#guia { border: none; width: 100%; height: 500px; }
#salida_orga { width: 950px; }
#guia-orga { border: none; width: 100%; height: 500px; }
#salida_mante { width: 950px; }
#mante { border: none; width: 100%; height: 500px; }
#fguia label.fix {width: 4cm;display:inline-block; border-bottom: 1px dotted #444; margin-right: 5px; }

.mayu {text-transform: uppercase;}

/* ------------------- Organigramas ------------------- */
.organigrama { padding: 0 20px; }
.organigrama ul { list-style-type: none; padding: 0 4px; margin: 0; }
.organigrama li {
    margin: 0; padding: 8px 0 0 24px; background: url("../imgs/orga.png") 0 0 no-repeat;
}
.organigrama li:last-child { background: url("../imgs/orga.png") -32px -8px no-repeat; }
.organigrama>ul>li { padding: 0; background: none ! important; }

.organigrama li div {
    border-radius: 6px; padding: 4px 6px; margin: 0; box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.organigrama div.tipo1 { background-color: #CEC; border: 1px solid #ACA; }
.organigrama div.tipo2 { background-color: #FDA; border: 1px solid #DA7; }
.organigrama div.tipo3 { background-color: #CEE; border: 1px solid #9BB; }
.organigrama div.tipo4 { background-color: #FCF; border: 1px solid #DAD; }
.organigrama div.tipo5 { background-color: #ADA; border: 1px solid #7B7; }
.organigrama div.tipo6 { background-color: #EEE; border: 1px solid #BBB; }

.organigrama p { margin: 1px 0 1px 6px; font-weight: bold; }
.organigrama p:first-child { margin: 1px 0; font-size: 120%; text-shadow: 1px 1px 0 rgba(255,255,255,0.6); }

/* -- Listado agrupa etiquetas -- */
.lst-pags-etq li { margin: 4px 0; color: #D70; }
.lst-pags-etq li:hover { color: #080; list-style-type: circle; }
.lst-pags-etq li a { display: block; padding: 4px 6px; border-radius: 4px; }
.lst-pags-etq li a:hover { text-decoration: none; background-color: #BDF; }
.lst-pags-etq li span { display: inline-block; width: 20px; margin-left: 3px; text-align: center; color: #AAA; }

/* ----------  Menu principal --- */
#menu-open {
	display: inline-block; width: 70px; text-align: center; font-size: 20pt; color: #888; margin-top: 6px;
}
#menu-close {
	display: none; position: absolute; top: 0; width: 98%; height: 30px; text-align: right;
	font-size: 20pt; color: #888; z-index: 2; box-shadow: 0 4px 4px 1px #FFF;
}
#menu-open:hover, #menu-close:hover { text-decoration: none; color: #E80; }
#cont-menu {
	position: fixed; top: 0; left: 0; width: 0; height: 100%; transition: width ease 0.3s;
	z-index: 5; background-color: #FFF; box-shadow: 3px 0 10px rgba(0,0,0,0.3);
	box-sizing: border-box;	padding: 30px 0 12px; overflow: hidden;
}
#cont-menu.menu-open { width: 280px; }
#cont-menu.menu-open #menu-close { display: block; }
#menu-ppal { padding: 0; margin: 0; height: 100%; overflow: scroll; }
#menu-ppal li { position: relative; margin: 0; padding: 0; transition: all 0.3s; }
#menu-ppal a {
	display: block; color: #444; font: bold 10pt "Open Sans", sans-serif; padding: 4px 0 4px 6px; margin: 0;
}
#menu-ppal a:hover { text-decoration: none; background-color: #F90; color: #FFF; text-shadow: 1px 1px 1px #640; }
#menu-ppal, #menu-ppal ul { list-style: none; margin: 0; color: #444; font-weight: bold; }
#menu-ppal>li { margin: 0 6px; cursor: pointer; padding: 4px 2px; }
#menu-ppal>li>a { line-height: 15px; border-bottom: 1px solid #CCC; }
#menu-ppal>li ul { padding: 0 0 4px 4px; top: 30px; left: 0; }
#menu-ppal>li ul a {
	min-width: 120px; max-width: 270px; overflow: hidden; white-space: nowrap;
	text-overflow: ellipsis; font-weight: normal;
}
#menu-ppal>li ul li { cursor: pointer; border-top: 1px dotted #CCC; }
#menu-ppal>li ul li:first-child { border-top: none; }
#menu-ppal>li ul>li>div { border-left: 1px dotted #CCC; margin-left: 9px; padding: 0; }

/* ------------------ Slider ----------------------- */
.bx-wrapper { margin-bottom: 1px; }
.bxslider { display: none; margin: 0; padding: 0; }
.bxslider li { margin: 0; padding: 0; }
.bxslider div.slide { overflow: hidden; position: relative; }
.bxslider div.capa_info { 
    position: absolute; left: 0px; top: 0px; height: 100%; min-width: 220px; max-width: 300px;
    width: 40%; box-sizing: border-box; color: #fff; background-color: rgba(0, 0, 0, 0.5);
    padding: 10px; font-size: 11pt; overflow: auto; text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}
.bxslider img { object-fit: contain; }
.bx-wrapper .bx-pager { width: 278px; right: 15px; bottom: 10px; z-index: 20; text-align: right; }
.bx-wrapper .bx-pager.bx-default-pager a {
    border-radius: 0; height: 4px; width: 30px; margin: 0 3px; background-color: #FFF; color: transparent;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
}
.bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #0A0 }
